PHP Manual
Prev |  | Next

# HttpInflateStream

(no version information, might be only in CVS)

HttpInflateStream -- HTTP Inflate Stream

## Synopsis

    class HttpInflateStream

## Class Members

### Constants

Table 1.

Type | Name | Description
--- | --- | ---
int | FLUSH_NONE | no forced flush
int | FLUSH_SYNC | synching flush
int | FLUSH_FULL | full flush

> Note: Flushing usually has no effect on inflate streams.

### Methods

HttpInflateStream::construct()
HttpInflateStream::update()
HttpInflateStream::flush()
HttpInflateStream::finish()

Prev | Home | Next
HttpDeflateStream::finish | Up | HttpInflateStream::__construct